
{{ $first := .Get 0  }}
{{ if eq $first "stack" }}
	<span class="fa-stack">
	  <i class="fa fa-{{.Get 1}} fa-stack-2x"></i>
	  <i class="fa fa-{{.Get 2}} fa-stack-1x fa-inverse"></i>
	</span>
{{ else }}
	<span class="fa {{ range .Params }}fa-{{ . }} {{ end }}"></span>
{{ end }}